## Index

### Functions

- personValidation
- vcardValidation

## Functions

### personValidation

- personValidation(person: any): Promise<void>

- - Defined in src/app/_helpers/schema-validation.ts:9

  Validates a person object against the defined Person schema.

  #### Parameters

  - ##### person: any

    A person object to be validated.

  #### Returns Promise<void>

### vcardValidation

- vcardValidation(vcard: any): Promise<void>

- - Defined in src/app/_helpers/schema-validation.ts:22

  Validates a vcard object against the defined Vcard schema.

  #### Parameters

  - ##### vcard: any

    A vcard object to be validated.

  #### Returns Promise<void>

Generated using TypeDoc